

/* Start:/download-pdf/thispage.css?17332011255056*/
html {
	height: auto !important;
}

body {
	background: linear-gradient(135deg, #24045e, #0f0016, #41045b) !important;
	background-repeat: no-repeat;
	font-family: 'Sailec Light', Arial, sans-serif;
	height: 100%;
	margin: 0;
	background-attachment: fixed;
}

@media (max-width: 512px) {
    .inner-page-header.sticky .open24, .other-page .open24 {
        color: #fff !important;
    }
}

h1 {сolor: white !important;font-size: 50px;}
h2 {text-transform: uppercase}
h2 span {font-family: 'Sailec Light', Arial, sans-serif; font-size:28px}
h3 {text-align: left;}
h3 .normal {font-weight:300; font-family: 'Sailec Light', Arial, sans-serif; }

.btmText h2{color:#662C95; display:block;text-transform:none; font-size:2em;}
.btmText p{color:#662C95; display:block;text-transform:none; font-size:2em;font-weight:300; font-family: 'Sailec Light', Arial, sans-serif; margin-bottom: 0px;}
.btmText strong{color:#662C95; display:block;text-transform:none; font-size:2em;font-weight:800; font-family: 'Sailec Bold', Arial, sans-serif;}
	
.imgLeftBlock{width:auto !important;padding:20px 0px 380px 0px !important;}
.imgLeftBlock img {width:70%}

.header-logo {
	display: none !important;
}

.header__video-overlay{
	background:inherit !important;
	box-shadow:none !important;	
}

.header-logo.mobile-logo {
	display: block !important;
}

.fa-caret-down:before,
.other-page .header .navbar-expand-md .navbar-nav .nav-link {
	color: white !important;
}

.section-title {
	text-transform: inherit !important;
	color:#662C95;
}
.header-city {
	color: white !important;
}

.head-phone a {
	color: white !important;
}

.offer-list {
	max-width: 1080px;
	margin: 0 auto;
	position: relative;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.offer-item {
	margin: 20px;
	background-color: white;
	border-radius: 15px;
	padding: 10px 30px 15px 30px;
	width: 360px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.offer-header {
	font-family: "Sailec Bold", sans-serif;
	font-size: 32px;
	color: #000000;
	font-weight: bold;
	letter-spacing: -1px;
}

.offer-title {
	font-family: "Sailec Bold", sans-serif;
	font-size: 40px;
	color: #3b2990;
	font-weight: bold;
	min-height: 114px;
	display: flex;
	align-content: stretch;
	justify-content: center;
	align-items: center;
	line-height: 1.1;
	margin-top: -15px;
	margin-bottom: -10px;
}

.offer-sub {
	text-align: center;
	color: #000;
	font-size: 16px;
	font-weight: bold;
}

.offer-buttons {
	width: 100%;
	display: flex;
	justify-content: space-around;
	flex-direction: row-reverse;
}

a.offer-button {
	color: white;
	display: block;
	padding-top: 8px;
}

.offer-button {
	transition: 2s;
	margin-top: 5px;
	border: none;
	border-radius: 50px;
	color: white;
	font-size: 16px;
	width: 48%;
	height: 40px;
}

.offer-button.book-online {
	background: linear-gradient(270deg, #8125fb .04%, #8f0bb9 88.86%) !important;
}

.offer-button.book-online:hover {
	background: linear-gradient(90deg, #8125fb .04%, #8f0bb9 88.86%) !important;
}

.offer-button.call-online {	background-color: black; border: 1px solid #CCCCCC; }

.offer-emoji {
	width: 280px;
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	text-align: center;
	top: 25%;
}

.offer-title-underline {
	margin-top: 1rem;
	margin-bottom: 0;
	border: 0;
	border-top: 4px solid #fff;
	width: 15%;
}

.divider-element {
    width: 10%;
    border-top: 5px solid var(--white);
    margin: 0 auto;
}
.c-divider {padding-bottom:20px}

.textBlock {text-align: left;}

#svgBtmLine {background:white}
.podcast-description {text-align:left;     font-weight: 400; padding:0 5% !important;}
.podcast-description strong{font-weight:700}		
.header__title{text-align: left !important;font-size:50px !important; padding-top:0px}
.imgLeftBlock {float:left; padding:80px 60px 180px 0px;width:100%}
.imgBtmBlock {display:none;}

.mobile-only {display:none}

@media (max-width: 770px) {
	.mobile-only {display:block}
	.offer-emoji {
		display: none;
	}
	.header__title {
		font-size: 28px !important;
		text-align: center !important;
		margin: 0 auto 40px !important;
	}
	h3{padding-left:5%;text-align:center}
	h2 span {
		font-size: 23px;
		font-weight: 200;
		margin-top: 20px;
		display: block;
	}
	h3 p {
		text-align:left;
		font-family:'Sailec Light';
		font-size: 14px;
        font-weight: 300;
	}	
	.imgLeftBlock {width:100%; float:none}
	.btmText h2{font-size:1em; font-weight:300; font-family: 'Sailec Light', Arial, sans-serif !important; }
	.btmText p{font-size:1em; line-height:1.3 !important;}
	.btmText strong{font-size:1em;}

}

@media (max-width: 520px) {
	a.offer-button {
		padding-top: 5px;
	}	
	.offer-emoji {
		display: none;
	}
	.mobile-none {
		display: none !important;
	}
	.offer-item {
		margin: 10px 5px 40px 5px;
		background-color: white;
		border-radius: 15px;
		padding: 10px 20px 15px 20px;
		width: 360px;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	.textBlock {width:100%;text-align: justify;}
	.imgBtmBlock {display:block; width:250px; padding-bottom:40px}
}

/* End */
/* /download-pdf/thispage.css?17332011255056 */
